
	.contentRight {
		position: relative;
		float: right;
		width: 350px;
		margin:0 100px 10px 0;
		/*
height: 400px;
*/
			}
    
    .contentRight h4 {
        font-size: 18px;
        line-height: 1.25;
        margin: 0 0 6px;
    }
	
	.contentRight h4 {
       text-align: center;
    }
	
	.createAccControls h4 {
        font-size: 18px;
        line-height: 1.25;
        margin: 0 0 6px;
    }
	
	#tutotialList h4 {
        font-size: 18px;
        line-height: 1.25;
        margin: 0 0 6px;
    }
    #tutotialList div {
    	position: relative; 
		margin-left: 200px;
    }
	/*
Create Business Account Styles
*/
.sidebar {
	position: relative;
	/*
top: 15px;
*/
	width: 350px;
	/*
height: 510px;
*/
	margin-left: 10px;
}

.sidebar h3 {
	font-size:24px;
	color:#333333;
	font-weight:bold;
}
div.sidebar p {
color:#777777;
}

p {
line-height:18px;
margin:0 0 18px;
}
div.feature {
padding-left:60px;
height:55px;
position:relative;
width:290px;
}
.sidebar h4 {
	text-align: left;
}
div#easyCampaign {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/form.png) no-repeat scroll 0 0;
height:80px;
}

div#easyReports {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/Reports.png) no-repeat scroll 0 0;
height:80px;
}

div#easyShare {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/Share.png) no-repeat scroll 0 0;
height:90px;
}


/*
Create New Referral Style
*/
div#Rule1 {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/Detailed.png) no-repeat scroll 0 0;
height:80px;
}

div#Rule2 {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/Internet_link.png) no-repeat scroll 0 0;
height:80px;
}

div#Rule3 {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/Reward2.png) no-repeat scroll 0 0;
height:90px;
}

div#Rule4 {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/BestCustomer.png) no-repeat scroll 0 0;
height:80px;
}

div#Rule5 {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/Detailed.png) no-repeat scroll 0 0;
height:80px;
}

div#Rule6 {
	-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/images/Preview.png) no-repeat scroll 0 0;
height:90px;
}

/*
Business Home Related
*/

.userPicN {
	position: relative;
	margin:5px 7px 10px 0;
	padding: 3px;
	height: 181px;
	width: 181px;
	float: left;

}
.userPicN img {
	border: #1A568F 1px solid;
}
.profileDetailsN {
	float:left;
	height:181px;
	margin:5px 3px 10px 0;
	padding:5px 5px 5px 0;
	position:relative;
	width:730px;
}
.profileDetailsN span {
	font-size: 14px;
	float: left;
	padding: 2px;
}
.profileDetailsN h5 {
 display: inline;
 float: left;
 padding: 2px;
}


/*
	Start BUHome Campaign List
*/

ul.campaignList {
	list-style:none outside none;
	border:0 none;
	font-size:100%;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	margin:0;
	padding:0;
	text-align:left;
	margin-left: 20px;
}

ul.campaignList li {
	border-bottom:1px solid #EEEEEE;
	display:block;
	padding:12px 9px 8px;
	line-height:18px;
}
.campaignNameDetails {
	position: relative;
	float: left;
	width: 700px;
	margin-right:30px;
}

.campaignStatusDate {
	position: relative;
	float: left;
	width: 150px;
}

/*Create New Campaign Style */
 #main {
 	position: relative;
	margin: 20px 0px 0px 0px;
	padding: 10px 10px 10px 30px;
	font-family:Helvetica,Arial,sans-serif;
	clear: both;
 }  
 
.coupon {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	background:#FFFFFF none repeat scroll 0 0;
	border:2px #AAAAAA dashed;
	float:left;
	padding:10px 10px 5px 10px;
	width:500px;
	text-align: left;
	background-image: url(/images/couponBG.png);
		
}

.pointerEdit {
	float: right; 
	position: relative; 
	right: -26px; 
	top: 20px;
}
.coupon h1 {
	color:#236EBF;
}
.coupon h1 {
	
	font-size:26px;
	font-weight: bold;
	margin:5px 0;
	padding:0;
	line-height: 1;
}
.coupon h3 {
	font-size:15px;
	font-weight: bold;
	line-height: 1;
	color: #000000;
	margin: 5px 0px 3px 0px;
}
.buImage {
	float: left;
	position: relative;
	width: 230px;
	height: 130px;
	text-align: center;
	padding-top:10px;
	
}

.buInfo {
	float:right;
	line-height:1;
	padding:2px;
	position:relative;
	width:230px;
}
.coupon span {
	font-size: 13px;
	line-height: 1.25;
}


.tac {
	position: relative;
}
.tac span {
	font-size: 9px;
	color: gray;
}

/*
Campaign sharing styles
*/

#sharingOptions {
	position: relative;
	margin: 20px 0px 0px 0px;
	font-family:Helvetica,Arial,sans-serif;
	clear: both;
}
.sharing {
	position: relative;
	float: left;
	width: 400px;
	margin: 20px;
	background: url("/images/sharingOption-background.jpg") repeat-x scroll 50% bottom transparent;
	padding: 5px 10px 10px 10px;
	height:200px;
}

.sharing h2 {
	color: #029026;
}

.sharing ul {
	margin:0;
	padding:0;
	width:100%;
	margin:15px 0 0;
	text-align:center;
}
.shareN li {
	font-size:12px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

.shareN li {
	border:1px solid #96C6F6;
display:inline;
margin:5px;
padding:10px 10px 10px 35px;
}

.shareN li {
	-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

li.twitter {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF url(/images/twitter_favicon.png) no-repeat scroll 10px 10px;
}
li.facebook {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF url(/images/FB_favicon.gif) no-repeat scroll 10px 10px;
}
li.email {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#FFFFFF url(/images/email_go.png) no-repeat scroll 10px 10px;
}
